0

I have a problem with the updater packages. When I try to upgrade, I get this message: "Ha ocurrido un problema imposible de corregir cuando se inicializaba la información de los paquetes.

Por favor, informe de esto como un fallo en el paquete «update-manager» e incluya el siguiente mensaje de error:

'E:Tipo «/precise/main/binary-i386/» desconocido en la línea 1 de lista de fuentes /etc/apt/sources.list, E:Tipo «sudo» desconocido en la línea 1 de lista de fuentes /etc/apt/sources.list.d/mono-xamarin.list' How can I fixed that? Tnx!

  • Please post in English – Ravan Dec 26 '15 at 5:29
1

From the error message, I'm guessing that you are running Luna (elementary OS 0.2). Please be aware that elementary no longer provides updates to Luna. You really should download and install the latest version of elementary OS (0.3.2, called Freya) to continue receiving updates from elementary.

This looks like a problem with a 3rd party software source called "mono-xamarin". My guess is that this a repository provided by Xamarin for Mono. It's possible that they may have discontinued this repository since you're running an old release. You might want to contact them for support.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.